.navbar {
    background-color:green;
}

.navbar .active {
    background-color: greenyellow;
}

.navbar .link {
    color:black;
    text-decoration: none;
    font-size: large;
    width:100%;
    height: 100%;
    display: inline-block;
    text-align: center;
    line-height: 4;
}